WordPress5.5にしたことでサイトに不具合が起きる問題を解決するプラグイン

WordPress5.5には、jQueryの古いコードが動作しなくなるアップデートが含まれていることから様々な問題が生じることがあります。

それらの問題点を解消するためには、jQueryの古いコードを使用しないことが理想ですが、そのような対応が難しい場合は Enable jQuery migrate helper というプラグインをサイトにインストールし有効化することでjQueryの古いコードを再び使えるようにすることができます。

お試しあれ

投稿者プロフィール

石原 大樹
石原 大樹株式会社 ウィズ・プランニング 代表取締役 留辺蘂商工会議所議員 北海道出身
北海道留辺蘂町という人口9千人に満たない小さな町を拠点としながら独自の集客方法で、東京・大阪・福岡・名古屋・沖縄、そして海外に至るまで幅広いクライアント層を確立。
そのかたわら、TV/CMなどで活躍している大手上場企業や芸能プロダクションなど、多くのウェブ制作、デザイン業務、講師業にも携わっている。
趣味はベースギターと一眼レフカメラ、腕時計収集、旅行

この記事が気に入ったら
いいね ! しよう

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください